Bug 1203932 - ghc-highlighting-kate-0.6.1 is available
Summary: ghc-highlighting-kate-0.6.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-highlighting-kate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 00:37 UTC by Upstream Release Monitoring
Modified: 2016-03-07 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-07 16:40:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.5.15 (#1203932) (965 bytes, text/x-diff)
2015-04-26 12:35 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.6 (#1203932) (953 bytes, text/x-diff)
2015-05-27 00:42 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.6.1 (#1203932) (970 bytes, patch)
2015-12-15 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-03-20 00:37:58 UTC
Latest upstream release: 0.5.12
Current version/release in rawhide: 0.5.11.1-1.fc22
URL: http://hackage.haskell.org/package/highlighting-kate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-20 01:54:35 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9275995

Comment 2 Jens Petersen 2015-03-24 03:37:31 UTC
failed on armv7hl

Test suite test-highlighting-kate: RUNNING...
test-highlighting-kate: internal error: evacuate(static): strange closure type 61680
    (GHC version 7.8.4 for arm_unknown_linux)
    Please report this as a GHC bug:  http://www.haskell.org/ghc/reportabug

Comment 3 Upstream Release Monitoring 2015-03-29 00:35:05 UTC
Latest upstream release: 0.5.14
Current version/release in rawhide: 0.5.11.1-1.fc22
URL: http://hackage.haskell.org/package/highlighting-kate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-26 12:35:39 UTC
Latest upstream release: 0.5.15
Current version/release in rawhide: 0.5.11.1-1.fc22
URL: http://hackage.haskell.org/package/highlighting-kate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-26 12:35:46 UTC
Created attachment 1018991 [details]
[patch] Update to 0.5.15 (#1203932)

Comment 6 Upstream Release Monitoring 2015-04-26 12:41:58 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9571727

Comment 7 Jens Petersen 2015-04-27 03:10:11 UTC
%ghc_fix_dynamic_rpath: no such file /builddir/build/BUILDROOT/ghc-highlighting-kate-0.5.15-1.fc23.x86_64/usr/bin/Highlight

Comment 8 Upstream Release Monitoring 2015-05-27 00:42:12 UTC
Latest upstream release: 0.6
Current version/release in rawhide: 0.5.11.1-1.fc22
URL: http://hackage.haskell.org/package/highlighting-kate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-05-27 00:42:20 UTC
Created attachment 1030210 [details]
[patch] Update to 0.6 (#1203932)

Comment 10 Upstream Release Monitoring 2015-05-27 00:49:32 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9854709

Comment 11 Jens Petersen 2015-05-27 01:03:09 UTC
comment 7

Comment 12 Upstream Release Monitoring 2015-12-15 12:19:05 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.11.1-1.fc22
URL: http://hackage.haskell.org/package/highlighting-kate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-12-15 12:19:13 UTC
Created attachment 1105975 [details]
[patch] Update to 0.6.1 (#1203932)

Comment 14 Upstream Release Monitoring 2015-12-15 13:31:57 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198976

Comment 15 Upstream Release Monitoring 2016-03-06 16:47:35 UTC
petersen's ghc-highlighting-kate-0.6.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742239


Note You need to log in before you can comment on or make changes to this bug.